/* Version 1.1 */

 @media (min-width: 668px) and (max-width: 900px) {
.menu-line {
	display: none;
}
.leaderboard {
	display: none;
}
.main-nav {
	font-size: 28px;
	margin-top: 0px;
	position: absolute;
	top: 0px;
	background: black;
	width: 86%;
	height: 40px;
	border-bottom: none !important;
}
#main .box-title h2 {
	font-size: 25px;
	font-weight: normal;
	background-color: #fff;
	float: left;
	position: relative;
	z-index: 2;
	margin: 0;
	padding: 20px 10px 0 0;
	font-family: 'Abel', sans-serif;
}
header .main-nav nav ul {
	border-bottom: none !important;
}
.span8 {
	width: 100%;
}
.logo-line {
	padding-top: 62px;
}
.row.logo-line {
	padding-top: 53px;
}
.container {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}
.row {

}
.slider .inner {
	padding: 0px;
}
.hamid {
	display: none;
}
.logo {
	width: 201px;
	padding-bottom: 10px;
	margin: auto;
	float: none;
}
.cuse_eff {
	display: block;
}
.cuse_eff_mini{
    display:none;
}
header .main-nav nav ul li a {
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
	font-size: 22px !important;
	color: white !important;
	border: none !important;
}
li {
	line-height: 24px !important;
}
#fullwidth_btn {
	display: block;
}
#mobwidth_btn {
	display: none;
}
#sticky_navigation {
    width: 100%;
    margin: 0px auto;
}
nav select {
    text-transform: uppercase;
}
}
 @media (min-width: 168px) and (max-width: 668px) {

body {
    background:none;
    font-family: "Open Sans",sans-serif;
    margin: 0px;
	padding:0px;
}
ul.date_time_ li { margin-right:0px; margin-bottom: 10px;}
li {
	line-height: 24px !important;
}
#fullwidth_btn {
	display: none;
}
#mobwidth_btn {
	display: block;
	margin-top: -42px;
}

.footerbtns {
	display: block;
	margin-top: 12px;
}
.footer_btn {
	width: 100%;
	float: left;
	background-color: #555;
	padding: 5px 0px;
	text-align: center;
	font-size: 14px;
	color: #fff !important;
	margin-bottom: 6px;
	cursor: pointer;
}
#mobwidth_btn li a {
	width: 100%;
	float: left;
	background-color: #57286C;
	padding: 5px 0px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	margin-bottom: 6px;
	cursor: pointer;
	border-radius: 0px;
}
.pagination ul {
    box-shadow: none;
    padding: 0px;
    width: 107%;
}
.slider .single-slide .slider-caption{
display: none;
}
.slider .single-slide figure img {
    width: 100%;
    height:100%; 
}


.event_list {
	width: 100%;}
#main .box-title .title-line {
	background-color: #d3d2d2;
	height: 1px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 73%;
	z-index: 1;
	margin-left: 28px;
}
#main .blog-style article .text .description .date {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	color: #818181;
	margin: 3px 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: none !important;
}
footer .footer-widget {
	padding-top: 10px;
	margin: 0 30px 0 0;
	width: 100%;
	font-size: 12px;
}
.book_events {
	width: 100%;
	float: none;
}
.date_only .countdown_ {
	width: 100%;
	float: none;
}
ul.date_time_ li {
	min-height: 80px;
	font-size: 28px;
	font-weight: 700;
	/* margin-right: 1.55%; */
/* list-style: none; */
/* text-align: center; */
	float: none;/* width: 101%; */
}
ul.date_time_ li.countdown_ {
	float: right;
	font-size: 24px;
	margin-right: 0;
	max-width: 95%;
	min-height: 0;
	padding: 20px 2.3%;
	width: 100%;
}
img {
	border: 0;
	width: 100%;
}
header .main-nav nav ul li a {
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
	font-size:5vw;
	
	color: white !important;
	border: none !important;
	padding: 8px 12px 7px!important;
}
#main .blog-style article figure {
	float: none;
	padding: 1%;
	width: 100%;
	/* border-right: solid 1px #d3d2d2; */
	margin-right: -1px;
}
.visible-phone {
	display: none !important;
}
nav, section {
	display: block;
}
.menu-line {
	display: none;
}
.leaderboard {
	display: none;
}
.main-nav {
	font-size: 28px;
	margin-top: 0px;
	position: fixed;
	z-index:1000;
	top: 0px;
	background: black;
	width: 100%;
	border: none !important;
	padding:0px !important;
}
#menu-index {
	width:100%
}
#menu-index li {
    margin-left: 0px !important;
    
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-align: center;
    width: 31%;
	/*margin-top:5px;*/
	margin-right:1%;
	border-right:1px solid #636363;
}
#menu-index li:last-child {
	border-right:none;
}
header .main-nav nav ul li a:hover, header .main-nav nav ul li.current_page_item  {
    background: none repeat scroll 0 0 #8c288c;
    border: 2px solid #8c288c;
    color: #fff;
}
header .main-nav nav ul li a:hover, header .main-nav nav ul li:hover  {
    background: none repeat scroll 0 0 #8c288c;
    border: 2px solid #8c288c;
    color: #fff;
}
header .main-nav nav ul:after { padding-bottom:0px;}

#main .box-title h2 {
	font-size: 25px;
	font-weight: normal;
	background-color: #fff;
	float: left;
	position: relative;
	z-index: 2;
	margin: 0;
	padding: 20px 10px 0 0;
	font-family: 'Abel', sans-serif;
}
header .main-nav nav ul {
	border-bottom: none !important;
}
.span8 {
	width: 100%;
}
.logo-line {
	padding-top: 62px;
}
.row.logo-line {
	padding-top: 60px;
}
.container {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}
.row {
padding-left: 10px;
padding-right: 10px;
overflow:hidden;
}
#main .blog-style article {
	margin-top:20px;
}
.slider .inner {
	padding: 0px;
}
.hamid {
	display: none;
}
.logo {
	width: 201px;
	padding-bottom: 10px;
	margin: auto;
	float: none;
}
.cuse_eff {
	display: none;
}
.cuse_eff_mini{
    display:block;
}
nav select {
    display: inline-block;
    width: 100%;
}

#main .blog-style article figure img {
	width: 98%;
	height: auto;
}
#main .blog-style article .text {
	float: left;
	width: 100%;
}
#main .blog-style article .inner {
    border: 0px solid #D3D2D2 !important;
    display: inline-block !important;
    width: 107%!important;
}
.excerpt {
	display: none;
}
.widgetimg{
width:200px;
margin-top:15px;
display:none;

}
.footerlogo{

    border: 0px none;
    width: 58%;
}
#sticky_navigation {
 display: none;
}

/*  hide top back button */
.row .tit_group .backbtn{
    display: none;
}
/*  hide bottom back button */
.row .two-col .backbtn{
    display: none;
}
/*  bootcamp program hide top line */
.span12 .boot_about .bootcamp-dividers {
    border-top: none;
    margin: 10px 0px 0px;
}
/*  bootcamp program hide headings and image */
.span12 .boot_about .editable-area span{
      display: none;
}
/*  bootcamp program hide sponsers */
.span12 .boot_programme .editable-area .right-col{
  display: none;
}

/* new for bootcamp  hide speaker */
.span12 .boot_speakers{
    display: none;
}

/* mobile view bootcamp mobile view programme area decription and title */
.programme-area .day-area .day-content {
     float: left;
     width: 100%;
}
.programme-area .day-area .day-date {
     font-family: "Abel",sans-serif;
     font-size: 16px;
     line-height: 18px;
     color: #666;
     margin: -80px 0px 0px 118px;
     height: 70px;

     }
.time-item {
     margin: 30px 0px;
}
.time-item .time {
     float: left;
  width: 120px;
  margin: 0px 35px 0px 0px;
  line-height: 13px;
  font-size: 18px;
}
.time-item .description {
    margin: -15px 40%;
    width: 60%;
     font-size: 13px;
}
.programme-area .day-area .day-content .description p{

}
.programme-area .day-area .day-content .description h2 {
    line-height: 16px;
}
.boot_programme .day-area .color-line{
    border-bottom: 2px solid #ad0eff;
}

.boot_programme .programme-area .end {
  display: none;
}
 .programme-area .day-area {
background-image: none;
}

/* mobile view all pages event post type */
div#disqus_thread{
    /*display: none;*/
     display: block;

}
/* dropdown links uppercase */
nav select {
    text-transform: uppercase;
}
/* single event date booking align center  */
ul.date_time_ li {
    display: table;
    width: 100%;
     }
.vertical_align {
    width:100%;
}
.book_events {
    padding: 0;
}
.book_events a {
   padding: 0;
   display: block;
}
/*booknow page*/
.two-col .left-col {
   width:100%;

 }
/*.textwidget img{
   width: 60%;

}*/
}

@media (min-width: 768px){
	.sub-footer .container.copyright .text, .sub-footer .container.copyright .northstar{
		width:auto;
		margin-bottom:0;
		text-align:left;
	}

	.sub-footer .copyright .layout{
		display:flex;
		justify-content:space-between;
		align-items:center;
		padding:10px 0 0 0;
	}

	.sub-footer .copyright .text{
		text-align:left;
		width:auto;
	}

	.sub-footer .copyright .northstar{
		width:auto;
	}

	.sub-footer .copyright .northstar img{
		width:250px;
	}

	.cc-banner .cc-message{
		flex:0.6;
	}
}